create table users(
  id SERIAL PRIMARY KEY,
  username VARCHAR(255) NOT NULL,
  password VARCHAR(255) NOT NULL,
  salt VARCHAR(255) NOT NULL,
  image VARCHAR(255) NOT NULL DEFAULT '/static/img/default_user.svg',
  email VARCHAR(255) NOT NULL DEFAULT '',
  google VARCHAR(255) NOT NULL DEFAULT '',
  email_valid VARCHAR(255) NOT NULL DEFAULT '',
  data TEXT NOT NULL DEFAULT ''
);
